/* Tablet */
@media (max-width: 768px) {
    html {
        font-size: 15px;
    }
    p{
        text-align: justify;
    }
    h1{
        font-size:1.5rem;
    }
    h2{
        font-size:1.3rem;
    }
    .mudra-section h2,.mudra-section h3,.product-section h2,.process-section h2 ,.activity-section h2,.contact-section h2, .about-section h2     {
         font-size:1.3rem;
    }
}

/* Mobile */
@media (max-width: 480px) {
    html {
        font-size: 14px;
    }
}
/* MOBILE header*/
@media(max-width: 768px) {
    .nav {
        display: none;
    }

    .apply-btn {
        display: none;
    }

    .menu-toggle {
        display: flex;
    }
    .header {
        padding:1% 4%;
    }
    .logo img {
    height: 10vh;
}
}
/* footer */
@media(max-width: 768px) {

    .footer-container {
        flex-direction: column;
    }

    .footer-content {
        flex-direction: column;
        align-items: flex-start;
    }

    .footer-content img {
        width: 70px;
        margin-bottom: 10px;
    }
}

/* First Section */
/* MOBILE FIX */
@media (max-width: 768px) {
    .hero {
        flex-direction: column;
        align-items: stretch;
    }
    .hero-left h1 {
        font-size: 1.5rem;
    }

    .hero-left,
    .hero-form {
        width: 100%;
        margin-top:20px;
    }

    .two-col {
        flex-direction: column;
    }
}

/* Second Section */
@media (max-width: 992px) {
    .loan-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Second Section */
@media (max-width: 576px) {
    .loan-container {
        grid-template-columns: 1fr;
    }
}

/* Tablet */
@media (max-width: 992px) {
    .process-container {
        grid-template-columns: repeat(2, 1fr);
    }
}

/* Mobile */
@media (max-width: 576px) {
    .process-container {
        grid-template-columns: 1fr;
    }
}

@media (max-width: 768px) {
    table {
        font-size: 0.85rem;
    }
}
@media (max-width: 768px) {
    

    .about-section {
        padding: 2rem 5%;
    }
}

@media (max-width: 480px) {
    html {
        font-size: 14px;
    }
}